## rust-ghash 0.5.0

=== debian/changelog ===
rust-ghash (0.5.0-1) unstable; urgency=medium

  * Package ghash 0.5.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 09 Oct 2023 13:37:01 -0400
