=== debian/control ===
Source: rust-ghash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-opaque-debug-0.3+default-dev <!nocheck>,
 librust-polyval-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ghash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ghash
X-Cargo-Crate: ghash
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-ghash-dev is very long, consider overriding

Package: librust-ghash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-opaque-debug-0.3+default-dev,
 librust-polyval-0.6+default-dev,
 librust-polyval-0.6+std-dev,
 librust-zeroize-1-dev
Provides:
 librust-ghash+default-dev (= ${binary:Version}),
 librust-ghash+std-dev (= ${binary:Version}),
 librust-ghash+zeroize-dev (= ${binary:Version}),
 librust-ghash-0-dev (= ${binary:Version}),
 librust-ghash-0+default-dev (= ${binary:Version}),
 librust-ghash-0+std-dev (= ${binary:Version}),
 librust-ghash-0+zeroize-dev (= ${binary:Version}),
 librust-ghash-0.5-dev (= ${binary:Version}),
 librust-ghash-0.5+default-dev (= ${binary:Version}),
 librust-ghash-0.5+std-dev (= ${binary:Version}),
 librust-ghash-0.5+zeroize-dev (= ${binary:Version}),
 librust-ghash-0.5.0-dev (= ${binary:Version}),
 librust-ghash-0.5.0+default-dev (= ${binary:Version}),
 librust-ghash-0.5.0+std-dev (= ${binary:Version}),
 librust-ghash-0.5.0+zeroize-dev (= ${binary:Version})
Description: Universal hash over GF(2^128) useful for constructing a Message Authentication Code (MAC), as in the AES-GCM authenticated encryption cipher - Rust source code
 This package contains the source for the Rust ghash crate, packaged by debcargo
 for use with cargo and dh-cargo.
