=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ghash 0.5.0 --all-targets --all-features
Features: test-name=rust-ghash:@
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ghash 0.5.0 --all-targets
Features: test-name=librust-ghash-dev:default
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ghash 0.5.0 --all-targets --no-default-features --features std
Features: test-name=librust-ghash-dev:std
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ghash 0.5.0 --all-targets --no-default-features --features zeroize
Features: test-name=librust-ghash-dev:zeroize
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ghash 0.5.0 --all-targets --no-default-features
Features: test-name=librust-ghash-dev:
Depends: dh-cargo (>= 18), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
